Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2367

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2367
Last Modified 05 Sep 2008 04:43:56
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2367

Summary

The Control Panel applet in WFTPD and WFTPD Pro 3.21 R1 and R2 allows remote authenticated users to cause a denial of service (crash) via a long FTP command.

Vulnerable Systems


References

XF - wftpd-gui-dos(15510)

BID - 9908

SECUNIA - 11160

CONFIRM - http://www.wftpd.com/bug_gpf.htm

MISC - http://www.securiteam.com/windowsntfocus/5JP0B20CAY.html


Last Updated: 27 May 2016 10:39:26